﻿.article-content-main
{
	float: left;
	width: 480px;
	margin-top: 16px;
}

.article-content-main > p > b
{
    color: #1B90D4;
    font: 16px/1.2857 Georgia,Times,'Times New Roman',serif;
}

.article-content-aside
{
	float: left;
	margin-left: 25px;
	margin-top: 30px;
	width: 230px;
}

.article-content-miscellaneous
{
    clear: left;
}

.article-content-aside .single-choice label,
.article-content-aside .single-choice br
{
    display: none;
}

.article-content-aside .single-choice select
{
    width: 100%;
    margin-bottom: 5px;
}

.info-box 
{
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    width: 214px;
    background-color: #e3f2fa;
    padding:10px;
    margin-bottom:12px;
}
.info-box:after
{
    content: '';
    background-image: url(http://images.sembo.se/Common/post-it/post-it-box-bg.232x9.png);
    width: 234px;
    height: 9px;
    display: block;
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    top: 19px;
    left: -10px;
}

.destination-info-tickets
{
    margin-top: 10px;
}

.destination-info-tickets ul
{
    margin: 0;
    padding: 0;
}

.destination-info-tickets li
{
    padding: 5px 0 5px 36px;
    background-repeat: no-repeat;
    line-height: 16px;
    list-style: none;
    overflow: hidden;
}

.destination-info-tickets li > .faux-label {
    float: left;
    width: 100px;
}
.destination-info-tickets li a
{
    float: left;
    color: Red;
    width: 68px;
    text-align: right;
}

.destination-info-tickets .flight
{
    background-position: 0 center;
    background-image: url('http://images.sembo.se/Common/Symbols/airplane.png');
}
.destination-info-tickets .bus
{
    background-position: 4px center;
    background-image: url('http://images.sembo.se/Common/Symbols/bus.png');
}

.destination-info-tickets .rentalcar
{
    background-position: 3px center;
    background-image: url('http://images.sembo.se/Common/Symbols/car.png');
}

.destination-info-tickets > .read-more {
    margin-top: 15px;
}

.destination-links > ul
{
    margin: 0;
    padding: 0;
}

.destination-links > ul > li
{
    list-style-type: none;
}

.destination-heading > h1
{
    margin: 0;
}

.destination-info-details ul
{
    padding: 0;
}

.destination-info-details li
{        
    list-style: none;
}

.destination-info-details .key, .destination-info-details .value
{
    display: inline-block;
    vertical-align: text-top;
}

.destination-info-details .key
{
    width: 50%;
}

.destination-info-details .temperature-link
{
     display: block;
     line-height: 20px;
}

.customer-input ul,
.travel-guides
{
    padding: 0;
}

.customer-input li,
.travel-guides li
{
    list-style-type: none;
}

.scale 
{
	background-color: #E5E5E5;
	display: inline-block;
	margin: 6px 6px 0 0;
	width: 100px;
	height: 8px;
	overflow: hidden;
}
.scale .points 
{
	background-color: #63D262;
	height: 8px;
	box-shadow: 0px 0px 8px #000;
	overflow: hidden;
}

.grade .score,
.grade .votes
{
    color: #a9afb6;
}
	
.grade .votes 
{
	font-size: 10px;
	font-style: italic;
}

.destination-heading > img
{
    margin-right: 5px;
    -moz-box-shadow: 1px 1px 2px #a3a3a3;
	-webkit-box-shadow: 1px 1px 2px #a3a3a3;
    box-shadow: 1px 1px 2px #a3a3a3;
}

.destination-heading > img, 
.destination-heading > h1
{
    display: inline-block;
    *display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
    vertical-align: middle;
    margin-bottom: 10px;    
}

.destination-heading > .sembo-suns
{
    display: inline-block;
    *display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
    vertical-align: middle;
}

.destination-heading > .sembo-suns .Sun
{
    margin: 0 2px;
}

.hero-area img
{
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.imageGallery/*,
.fancyboxlink */
{
    display: none;
}